Программа: Xsan Filesystem версии до 1.4

Уязвимость позволяет локальному пользователю повысить свои привилегии на системе. Уязвимость существует из-за ошибки проверки границ данных в драйвере Xsan Filesystem при обработке имен пути. Локальный пользователь может вызвать переполнение буфера и выполнить произвольный код на целевой системе. Успешная эксплуатация уязвимости требует наличие доступа к Xsan диску.



Оставить мнение